@echo off & setlocal enableextensions & echo.

if "%1" equ "/?" (
   echo Generates files for uploading the DELTA Web package, all folders.
   echo Calls webgenm, webgens.
   exit /b 0
   )

echo. & echo. & echo == Main ==========================
call webgenm %1
sleep 1 /quiet & echo. & echo ********************************** & echo.

echo. & echo. & echo == en ============================
call webgens en
sleep 1 /quiet & echo. & echo ********************************** & echo.

echo. & echo. & echo == fr ============================
call webgens fr
sleep 1 /quiet & echo. & echo ********************************** & echo.

exit /b